{
    "key": "netherexp_stridite",
    "category": "metal",
    "primary": 7.8,
    "secondary": 5.3,
    "tertiary": 1.2,
    "durability": 1210,
    "integrityCost": 1,
    "integrityGain": 7,
    "magicCapacity": 12,
    "toolLevel": "minecraft:netherite",
    "toolEfficiency": 5,
    "tints": {
        "glyph": "4c484c",
        "texture": "4c484c"
    },
    "textures": [
        "heavy",
        "metal"
    ],
    "material": {
        "items": [ "netherexp:stridite" ]
    },
    "requiredTools": {
        "hammer_dig": "minecraft:diamond"
    }
}